JEIEvents.addItems(e => {
    e.add(Ingredient.of('@createdieselgenerators').getItemIds().toArray());
    e.add(Ingredient.of('@bountiful').getItemIds().toArray());
    e.add(Ingredient.of('@cobblefordays').getItemIds().toArray());
    e.add(Ingredient.of('@trashcans').getItemIds().toArray());
    e.add(Ingredient.of('@thermal').getItemIds().toArray());
});